Subject: Ticket Assigned - Re: Request for Inquiry
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 01:42:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Request for Inquiry Dear Sir/Ma'am,

I hope you are doing well?

My name is Md Anisur Rahman Tushar from Bangladesh.We are doing business in
Garments product Manufacture and garments stock product selling.

We are Provided Man's, Ladies, Boys and Girls Knit, Woven and Sweater
products.

Committed to Delivery on time and our Price is Very Competitive & I am
trying best quality Products I provide.

If you are interested in garment business with me please give me your
requirements.
Thanks & Regards,

Md. Anisur Rahman Tushar
Managing Director
RiyanTex
..........................................
Contact Details :
Call: +8801712844162
Whatsapp: +8801712844162
E-mail: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4913543